@charset "utf-8";

html{font-size:62.5%;}
body, button, input, pre, select, textarea{font-size: 14px;font-family:'Microsoft YaHei','Arial';}
body{transition:all .25s ease-in-out;-moz-transition:all .25s ease-in-out;-webkit-transition:all .25s ease-in-out;position:relative;overflow-x:hidden;max-width:750px;margin:0px auto;}
img{max-width:100%;}
ol,ul,li{list-style: none;}

.container_my {
    display: -webkit-flex; /* Safari */
    display: flex;
    width: 100%;
    flex-direction: column;
}

.topheader {
    display: flex;
    flex-direction: column;
    position: relative;
    background: #201E61;
}

.banner {
    z-index: 10;
    width:100%;
    margin-top: 1rem;
}

.header {
    display: flex;
    z-index: 99999;
    padding-left: 2.3rem;
    padding-top: 1.9rem;
}

.header .logo {
    width: 6.2rem;
    height: 4.2rem;
}

.header .menu {
    margin-left: 3.3rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

.header .menu .menulist {
    padding-right: 2.6rem;
    height: 1.7rem;
    font-size: 1.8rem;
    color: #FFFFFF;
    line-height: 1.2rem;
}

.content {
    display: flex;
    flex-direction: column;
    margin-top: 1rem;
}

.content .toufang {
    position: relative;
    /*background-image: url("../images/toufang_bg.png");*/
}

.content .liuliang {
    position: relative;
    /*background-image: url("../images/liuliang_bg.png");*/
}

.input_control{
    width:36rem;
    margin:1rem auto;
}
input[type="text"]{
    box-sizing: border-box;
    text-align: left;
    font-size:1.2em;
    height:2em;
    border-radius:0.4rem;
    border:1px solid #c8cccf;
    color:#6a6f77;
    -web-kit-appearance:none;
    -moz-appearance: none;
    display:block;
    outline:0;
    padding:0 1em;
    text-decoration:none;
    width:100%;
}
input[type="text"]:focus{
    border:1px solid #ff7496;
}

::-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #6a6f77;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #6a6f77;
}
input::-webkit-input-placeholder{
    color: #6a6f77;
}

.content .contacter {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-image: url("../images/contact_bg.png");
}

.content .contacter .text_contacter{
    margin-top: 2.7rem;
    height: 3.1rem;
    font-size: 2.8rem;
    font-weight: bold;
    color: #303030;
    line-height: 0.6rem;
}

.content .contacter .text_contacter_mark {
    height: 1.7rem;
    font-size: 1.4rem;
    font-weight: 500;
    color: #666666;
    line-height: 0.66rem;
}

.content .contacter .text_litter {
    margin-top: 1rem;
    height: 1.5rem;
    font-size: 1.2rem;
    font-weight: 500;
    color: #666666;
    line-height: 0.6rem;
}

.footer {
    background: #00152A;
    display: flex;
    flex-direction: column;
    color: #BFC4C9;
    padding-top: 3.5rem;
    padding-left: 3.6rem;
}

.footer .footer_contacter{
    display: flex;
    flex-direction: column;
}

.c {
    display: flex;
    margin-top: 0.8rem;
    height: 1.7rem;
    font-size: 0.8rem;
    font-weight: bold;
    color: #FFFFFF;
    line-height: 1.3rem;
}

.footer .footer_2 {
    display: flex;
    margin-top: 2.4rem;
}

.title {
    height: 2.7rem;font-size: 2.0rem; font-weight: bold; color: #BFC4C9; line-height: 1.3rem;
}

.footer_2 .service {
    display: flex;
    flex-direction: column;
}

.footer_2 .about {
    margin-left: 2.0rem;
}

.footer_2 .qrcode {
    margin-left: auto;
    margin-right: 2rem;
}
